RubyGems Navigation menu

egregious 0.2.5.pre

Egregious is a rails based exception handling gem for well defined http exception handling for json, xml and html. Requires Rails 3.x.

Versions:

  1. 0.2.13 - February 24, 2016 (15.5 KB)
  2. 0.2.12 - February 18, 2016 (15.5 KB)
  3. 0.2.10 - October 28, 2015 (12.5 KB)
  4. 0.2.8 - June 05, 2015 (12 KB)
  5. 0.2.7 - May 28, 2015 (11.5 KB)
  6. 0.2.5.pre - June 17, 2014 (11.5 KB)
Show all versions (21 total)

Runtime Dependencies (3):

  • htmlentities >= 0
  • rack >= 1.3.6
  • rails < 4.2, > 3.0
  • Development Dependencies (7):

    Owners:

    Authors:

    • Russell Edens

    SHA 256 checksum:

    455348e20dc8d61629b6863a1733bbc4890c646b882e3a2f171f7b102f9bea56

    Total downloads 84,126

    For this version 1,652

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: